Bug 6305 - wrong module
: wrong module
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-23 12:21 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-23 12:21:01
Грузится 8139cp вместо 8139to.
Несмотря на то что:
$ pciscan 
Recommended driver     Description
------------------     -----------
agpgart                Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge
[Host bridge]
unknown                Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge
[PCI bridge Normal decode]
unknown                Intel Corporation 82371AB/EB/MB PIIX4 ISA [ISA bridge]
piix                   Intel Corporation 82371AB/EB/MB PIIX4 IDE [IDE interface
storage controller]
uhci-hcd               Intel Corporation 82371AB/EB/MB PIIX4 USB [UHCI USB
Controller]
sonypi                 Intel Corporation 82371AB/EB/MB PIIX4 ACPI [Bridge]
8139too                Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+
[Ethernet controller]
unknown                ATI Technologies Inc Rage 128 PF/PRO AGP 4x TMDS [VGA
compatible controller]
------- Comment #1 From 2005-04-06 18:51:12 -------
fixed in hotplug